#pragma once
#include <string>
#include "DllDefines.h"

class UTILITYDLL DbConfig
{
public:
    static DbConfig& Instance();
    std::string ConnectionString(std::string strDbName);

private:
    DbConfig(void);
    ~DbConfig(void);
    static DbConfig theInstance;
    //
    std::string m_strProvider;
};
